export const resetResponses = [
    "Whoops, let's start fresh! What can I assist you with now?",
    "Looks like we need a fresh start! What do you need help with?",
    "To avoid any gremlins in the system, let's reset! How can I assist you now?",
    "I'm hitting the reset button, so let's get back to business! What can I help you with today?",
    "Let's wipe the slate clean and try again! What can I help you with now?",
    "Alright, let's start over and get back on track! What do you need help with?",
    "I'm giving our conversation a fresh start to avoid any bugs. How can I assist you now?",
    "We're starting from square one to make sure everything's running smoothly. What can I help you with?",
    "Time for a do-over! What do you need help with?",
    "A reset should do the trick! What can I help you with now?",
    "Let's hit the reset button and get back to solving problems. What do you need help with?",
    "I'm wiping the slate clean so we can get back on track. What do you need assistance with now?",
    "Let's start again to avoid any technical hiccups. What can I help you with now?",
    "A fresh start is just what we need! How can I assist you now?",
    "I'm resetting our conversation to avoid any more glitches. What can I help you with today?",
    "I'm rebooting our chat to make sure everything runs smoothly. What can I assist you with now?",
    "Sometimes a fresh start is the best approach! What do you need help with?",
    "I'm starting us anew to avoid any pesky bugs. What can I help you with today?",
    "To keep things running smoothly, I'm resetting our conversation. What can I help you with?",
    "Let's hit the restart button to make sure we're on the right track. What can I help you with now?"
  ];

export const userResetMessages = [
    "All good, we're starting fresh! How can I assist you?",
    "Got it, let's start over! How can I help you today?",
    "Alright, starting anew! What can I help you with?",
    "No problem, we're starting fresh! What do you need help with?",
    "Understood, let's start from scratch! What do you want to talk about?",
    "Sure thing, we'll start over! What can I help you with today?",
    "Gotcha, we'll start fresh! What's on your mind?",
    "No worries, we'll start from the beginning! What do you need help with?",
    "Starting over, got it! What can I assist you with?",
    "Copy that, we'll start anew! What do you want to chat about?",
    "Conversation reset, check! What do you need help with?",
    "All set, we'll start fresh! What can I help you with today?",
    "Starting over, no problem! What can I help you with?",
    "Understood, we're starting from scratch! What can I assist you with?",
    "Got it, we're starting over! What do you need help with?",
    "Copy that, starting anew! What do you want to talk about?",
    "No worries, we'll start fresh! What's on your mind?",
    "All good, we'll start from the beginning! What do you need help with?",
    "Sure thing, we'll start over! What can I help you with today?",
    "Conversation reset, confirmed! What do you need help with?"
  ];